---
search:
  tags:
    - Products
    - GET
seo:
  description: >-
    Get a product. Reference for the GET
    /v1/organizations/{orgId}/products/{productId} endpoint in the Stashtab
    Vault Warehouse API.
sidebar:
  label: Get a product
  badge: GET
title: Get a product
type: openapi-operation
---
`GET /v1/organizations/{orgId}/products/{productId}`

**Responses**

- `200` — Success
- `default` — Error

Response example, 200:

```json
{
  "data": {
    "aliases": [
      {
        "alias": "string",
        "storeRef": "string"
      }
    ],
    "baseSku": "string",
    "binding": "verified",
    "condition": "nm",
    "id": "string",
    "name": "string",
    "sku": "string",
    "stock": {
      "available": null,
      "committed": null,
      "physical": null
    },
    "bundleCapacity": -9007199254740991,
    "defaultAliasStoreRef": "string",
    "customs": {
      "countryOfOrigin": "string",
      "declaredValue": {
        "amount": "string",
        "currency": "USD"
      },
      "description": "string",
      "tariffCode": "string"
    },
    "revision": "string",
    "weight": {
      "unit": "string",
      "value": 0
    }
  },
  "meta": {
    "requestId": "string"
  }
}
```
